<?php
require_once __DIR__ . '/../connect.php';

// Import the map
$cn = array(
  "0" => "3",
  "1" => "7",
  "2" => "1",
  "3" => "9",
  "4" => "0",
  "5" => "5",
  "6" => "2",
  "7" => "6",
  "8" => "4",
  "9" => "8"
);

// Convert the map to a JSON string with JSON_FORCE_OBJECT option
$jsonString = json_encode($cn, JSON_FORCE_OBJECT);

// Send the JSON string to the Flutter app
echo $jsonString;
?>
